RCS Audio-Systems RUS-100, EAN: 4250458223650

RCS Audio-Systems RUS-100 Roll-Untersatz fuer RFC-Modelle

Beschallungstechnik > Verstärker

RCS Audio-Systems RUS-100 Roll-Untersatz fuer RFC-Modelle

Lieske-Nr. 305490
Hersteller-Nr. RUS-100
EAN-Code 4250458223650
Hersteller RCS Audio-Systems
bei uns nur 247,00 EUR
293,93 EUR inkl. MwSt.

Weitere Informationen zu RCS Audio-Systems RUS-100 Roll-Untersatz fuer RFC-Modelle

Technische Daten
SystemzugehörigkeitRFC Serie
Der Rolluntersatz RUS-100 von RCS Audio-Systems ist ein mobiler Unterbau für schwere Geräte und Racks, speziell konzipiert für die RFC-Serie. Er dient als stabile Plattform, die den Transport und die Positionierung von professionellen Audio- und IT-Systemen im Studio, auf der Bühne, bei Veranstaltungen oder in Werkstätten erleichtert. Das Produkt besteht aus kreuzschichtverleimtem Multiplexholz mit einer Stärke von 15 mm, das für hohe mechanische Belastbarkeit und Langzeitstabilität sorgt. Die geschwärzte Oberfläche bietet nicht nur eine ansprechende, professionelle Optik, sondern schützt das Holz zusätzlich vor Verschmutzung und äußeren Einflüssen.

Einsatzbereiche umfassen insbesondere die Studio- und Bühnentechnik, wo mobile und sichere Transportlösungen für Racks erforderlich sind. Auch in Werkstatt- und Laborumgebungen sowie bei Messen und Veranstaltungen ist der RUS-100 geeignet, da er den sicheren Transport und die flexible Platzierung von Geräten ermöglicht. Die Konstruktion ist auf die Anforderungen professioneller Anwender ausgerichtet, die auf Zuverlässigkeit und Mobilität Wert legen.

Funktionen und Ausstattung im Detail zeichnen sich durch eine Kombination aus Stabilität und Flexibilität aus. Der RUS-100 ist mit vier 100 mm großen „Blue-Wheels“-Lenkrollen ausgestattet, die für eine leichte und präzise Steuerung sorgen. Zwei der Rollen sind mit Stoppern versehen, um das Gerät bei Bedarf sicher zu fixieren und zu verhindern, dass es unbeabsichtigt rollt. Die Rollen sind hochwertig gefertigt und für den Einsatz in anspruchsvollen Umgebungen ausgelegt.

Technik verständlich erklärt zeigt, dass das Multiplexholz aufgrund seiner kreuzschichtverleimten Struktur besonders widerstandsfähig gegen Verwindung und Rissbildung ist. Die geschwärzte Oberfläche ist ein Finish, das das Holz vor Feuchtigkeit und mechanischen Belastungen schützt, ohne die Festigkeit zu beeinträchtigen. Die Abmessungen des RUS-100 betragen 535 mm (Breite) × 600 mm (Tiefe), was ihn passend für Standard-Racks der RFC-Serie macht. Das Gewicht beträgt etwa 6 kg, was eine gute Balance zwischen Tragfähigkeit und Handhabbarkeit darstellt.

Kompatibilität und Zubehör ist auf die RFC-Serie ausgerichtet, die aus verschiedenen 19˝-Rack-Flight-Case-Modellen besteht (z. B. RFC-010, RFC-012, RFC-015, RFC-020). Der RUS-100 ist als Zubehör für diese Racks konzipiert und ermöglicht deren mobile Nutzung.

Montage und Installation erfolgen durch die vormontierten Rollen, die bereits am Unterbau befestigt sind. Die stufenlose Montage ermöglicht eine flexible Anpassung an verschiedene Rack-Modelle innerhalb der RFC-Serie.

Vorteile im Betrieb liegen in der Kombination aus hoher Stabilität, mobiler Handhabung und professionellem Erscheinungsbild. Die „Blue-Wheels“-Lenkrollen sorgen für eine reibungslose Bewegung, während die Stopper eine sichere Fixierung gewährleisten. Das Material und die Verarbeitung sind für den Einsatz in anspruchsvollen Umgebungen ausgelegt, wodurch der RUS-100 eine zuverlässige Lösung für den mobilen Einsatz darstellt. Die Herstellung erfolgt in Deutschland, was auf eine hohe Produktqualität hinweist.

Der Lieferumfang umfasst 1x Rolluntersatz RUS-100 mit vormontierten Rollen.

Zusammenfassend ist der RUS-100 ein robustes, mobiler Unterbau für die RFC-Serie, der auf Stabilität, Mobilität und professionelle Anwendung ausgelegt ist. Er ist ideal für den Einsatz in Studio-, Bühnen-, Werkstatt- und Veranstaltungsumgebungen, wo sichere und flexible Transportlösungen für Racks benötigt werden.
Dies ist ein Angebot von:

Lieske Elektronik e.K.

Reutener Str. 10
79279 Vörstetten

https://industry-electronics.de
Tel. 07666/88499-0
Fax. 07666/88499-111

Diesen Artikel finden Sie unter:
industry-electronics.de/artikel/305490
qrcode für RCS Audio-Systems RUS-100 Roll-Untersatz fuer RFC-Modelle